These are chat archives for MylesIsCool/ViaVersion

11th
Jul 2017
ridalarry
@ridalarry
Jul 11 2017 00:08
Is it possible to support ViaVersion to work with ProtocolSupportBungee?
to allow 1.4.7 to 1.12
its abandoned, but its still working the only issue with it that its blocking the new versions to join aka versions above 1.11
its licensed under the terms of GNU GPLv3
ridalarry
@ridalarry
Jul 11 2017 00:38
or can someone update it?
ridalarry
@ridalarry
Jul 11 2017 14:48
I have managed to add 1.11.2 to it, but I don't know how to fix it to work for 1.12 too
I have only changed the ProtocolVersion class to be like this